\subsection*{Terminology}
Throughout this document various terminology is employed.

The key words ``MUST'', ``MUST NOT'', ``REQUIRED'', ``SHALL'', ``SHALL NOT'', ``SHOULD'', ``SHOULD NOT'', ``RECOMMENDED'',  ``MAY'', and ``OPTIONAL'' in this document are to be interpreted as described in \href{https://tools.ietf.org/html/rfc2119}{RFC 2119}.

\begin{itemize}
\item[PK] ``primary key''
\item[FK] ``foreign key''
\item[S/N] ``serial number''
\item[SC] ``SuperChamber'', a pair of GEM chambers
\end{itemize}
